Bug 209765 - HWCERT: Intel Server Platform SR6850HW4M SR6850HW4M [Goto Cert]
HWCERT: Intel Server Platform SR6850HW4M SR6850HW4M
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Gary Case
http://www.intel.com/support/motherbo...
Intel Server Platform SR6850HW4M
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-06 16:31 EDT by Kevin Connelly
Modified: 2008-10-20 11:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-06 23:36:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.